WordPress.org

Make WordPress Core

Changeset 10434


Ignore:
Timestamp:
01/24/2009 01:21:56 PM (9 years ago)
Author:
westi
Message:

Use the correct PHP6 check. See #8701 for 2.7.x

File:
1 edited

Legend:

Unmodified
Added
Removed
  • branches/2.7/wp-settings.php

    r10432 r10434  
    203203} else {
    204204    // Unicode Extension is in PHP 6.0 only or do version check when this changes.
    205     if ( version_compare( '6.0', phpversion(), '>' ) ) 
     205    if ( function_exists('unicode_decode') )
    206206        error_reporting( E_ALL ^ E_DEPRECATED ^ E_NOTICE ^ E_USER_NOTICE ^ E_STRICT );
    207207    else if ( defined( 'E_DEPRECATED' ) ) // Introduced in PHP 5.3
Note: See TracChangeset for help on using the changeset viewer.